nav.main-navigation .navigation-item.scrollable .navigation-overlay{overflow-y:visible;max-height:none;}
.twitter-typeahead{width:100%;}
.twitter-typeahead .tt-query,
.twitter-typeahead .tt-hint{margin-bottom:0;}
.tt-input, .tt-hint{max-width:100% !important;}
.tt-input-loading{background:#eee url('../assets/ajax-loader.gif') no-repeat center center !important;}
.tt-hint{display:block;height:26px;font-size:14px;line-height:1.428571429;color:#999;vertical-align:middle;background-color:#ffffff;}
.tt-menu{width:97%;max-height:200px;overflow-y:auto;margin-top:2px;padding:5px 0;background-color:#ffffff;}
.tt-suggestion{display:block;padding:3px 20px;color:#000;clear:both;}
.tt-suggestion:hover,
.tt-suggestion.tt-cursor{color:#fff;background-color:#428bca;}
.tt-suggestion.tt-cursor a{color:#fff;}
.tt-suggestion p{margin:0;}
.tt-suggestion small{float:right;font-style:italic;}
.tt-empty{color:#000;padding:3px 20px;}